<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:p="http://primefaces.org/ui">

    <ui:composition template="/template_1.xhtml">
        <ui:define name="title">
            <h:outputText value="#{bundle.CreateInventariosTitle}"></h:outputText>
        </ui:define>
        <ui:define name="bodys">
            <h:panelGroup id="messagePanel" layout="block">
                <h:messages errorStyle="color: red" infoStyle="color: green" layout="table"/>
            </h:panelGroup>
            <h:form id="inventario">
                <h:panelGrid columns="2">
                    <h:outputLabel value="#{bundle.CreateInventariosLabel_inventarioNombre}" for="inventarioNombre" />
                    <h:inputText id="inventarioNombre" value="#{inventariosController.selected.inventarioNombre}" title="#{bundle.CreateInventariosTitle_inventarioNombre}" />
                    <h:outputLabel value="#{bundle.CreateInventariosLabel_inventarioCod}" for="inventarioCod" />
                    <h:inputText id="inventarioCod" value="#{inventariosController.selected.inventarioCod}" title="#{bundle.CreateInventariosTitle_inventarioCod}" />
                </h:panelGrid>
                <br />
                <p:commandButton  action="#{inventariosController.create}" process="inventario" value="#{bundle.CreateInventariosSaveLink}" ajax="false" update="inventarios"/>
            </h:form>
        </ui:define>
    </ui:composition>

</html>
